body
{
  background: #000000;
  align: center;
  text-align: center; /*to fix bug with IE*/
  width: 100%;
  height: 100%;
}
img
{
  border: none;
}
#box
{
  width: 800px;
  height: 550px;
  position: relative;
  margin: auto auto;
  align: center;
  text-align: center; /*to fix bug with IE*/
}
#gWebsite
{
  position: absolute;
  top: 0px;
  left:0px;
  z-index: 1;
}
#aForum
{
  position:absolute;
  top:0px;
  right:0px;
  z-index:2;
}
#Yue
{
  position:absolute;
  bottom:0px;
  left:0px;
  z-index:2;
}
#gForum
{
  position:absolute;
  bottom:0px;
  right:0px;
  z-index: 2;
}